Summary:	mate-common contains useful things common to building mate packages
Name:		mate-common
Version:	1.14.0
Release:	1%{?_dist_release}
Source:		http://pub.mate-desktop.org/releases/1.14/%{name}-%{version}.tar.xz
License:	GPLv2
Group:		Development/Tools
URL:		http://mate-desktop.org/
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

BuildRequires:	autoconf
BuildRequires:	automake

Vendor:         Project Vine
Distribution:   Vine Linux
Packager:       Takemikaduchi

%description
Contains files required to bootstrap various Mate modules when building
from CVS.

%prep
%setup -q

%build
(if ! test -x configure; then NOCONFIGURE=1 ./autogen.sh; fi)
%configure
make

%install
make install DESTDIR=${RPM_BUILD_ROOT}

%files
%defattr(-, root, root)
%{_bindir}/*
%{_datadir}/aclocal/*
%{_datadir}/mate-common
%{_mandir}/man1/mate-autogen.1.gz
%{_mandir}/man1/mate-doc-common.1.gz

%changelog
* Sun May 08 2016 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.14.0-1
- new upstream release

* Sat Nov 07 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.12.0-1
- new upstream release

* Sat May 09 2015 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.10.0-1
- new upstream release

* Mon Apr 14 2014 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.8.0-1
- new upstream release

* Sun Dec 29 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.2-2
- rebuild with VineSeed environment

* Sun Sep 22 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.2-1
- new upstream release

* Sun May 19 2013 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.6.1-1
- new upstream release

* Wed Aug 01 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.4.0-1
- new upstream release

* Sat May 12 2012 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.2.2-1
- new upstream release

* Fri Dec 23 2011 Yoji TOYODA <bsyamato@sea.plala.or.jp> 1.1.0-1
- initial build for Vine Linux

